clang-tools 8.0.0

Namespaces
ForRangeCopyCheck.cpp File Reference
`#include "ForRangeCopyCheck.h"`
`#include "../utils/DeclRefExprUtils.h"`
`#include "../utils/FixItHintUtils.h"`
`#include "../utils/Matchers.h"`
`#include "../utils/OptionsUtils.h"`
`#include "../utils/TypeTraits.h"`
`#include "clang/Analysis/Analyses/ExprMutationAnalyzer.h"`
Include dependency graph for ForRangeCopyCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::performance